* {
  box-sizing: border-box;
}

html,
body {
  min-height: 100%;
  margin: 0;
}

body {
  background: url("/assets/background.jpg") center center / cover no-repeat fixed;
  font-family: Karla, Arial, sans-serif;
}

.maintenance-mode {
  margin: 80px auto;
  padding: 0 15px;
}

.container {
  position: relative;
  z-index: 1;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.logo {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin: 15px 0;
}

.header-text {
  margin: 15px 0;
  color: #b69d5f;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .maintenance-mode {
    margin: 20px auto;
  }
}
